﻿/*body
{
	scrollbar-base-color: #1086CE;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #1086CE;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #407B82;
	scrollbar-3dlight-color: #407B82;
	background-color: #143F69;
	margin-left: 0px;
	margin-top: 0px;
	color: #3461A5;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}	*/

a:link 
{
	color: #FF6600;
	text-decoration: none;
}

a:visited 
{
	text-decoration: none;
	color: #FF6600;
}

a:hover
{
	text-decoration: underline;
	color: #669966;
}

a:active 
{
	text-decoration: none;
	color: #FF0000;
	text-align: right;
	font-weight: normal;
}

h1
{
	font-size: 14pt; 
	font-wieght: bold;
}

h2
{
	font-size: 12pt;
	font-weight: bold;
}

h3
{
	font-size: 10pt;
	font-weight: bold;
}

.xxlrg24
{
	font-size: 24pt;
}

.xxlrg20
{
	font-size: 20pt;
}

.xlrg18
{
	font-size: 18pt;
}

.lrg16
{
	font-size: 16pt;
}

.med14
{
	font-size: 14pt;
}

.med14white
{
	font-size: 14pt;
	color:#FFF;
}
.med12
{
	font-size: 12pt;
}

.small10
{
	font-size: 10pt;
}

.small10left
{
	font-size: 10pt;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
}


.tiny8
{
	font-size: 8pt;
}

.tinywhite8
{
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
}

.tiny7
{
	font-size: 7pt;
	text-align: justify;
}

div.printbreak 
{
	page-break-after: always
}

.bodytext {
	font-size: 90%;
	color: #333;
}

/* NB Header styles */

.headerContainer
{
width:1000px;
background-color: #1086CE;
padding:0px;
border:none;
}
.headerTable
{
background-color: #1086CE;
width:995px;
float:left;
padding-top:2px;
padding-bottom:2px;
}
.headerLink
{
color:white;
font-size:12px;
fong-weight:bold;
font-family:Calibri, Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
}
.headerLink a:visited
{
color:white;
}
.headerLink a:link
{
color:white;
}
.headerLink a:hover
{
color:yellow;
}
.headerLink a:active
{
color:yellow;
}
/* END NB Header styles */


.changetowhite
{
	color: #FFF;
}
.detroityesWh18ArialBlack
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:18px;
	color:#FFF;
}

.header-title
{
	padding:8px; 
	margin:5px; 
	text-align:center; 
	background-color:#1086CE; 
	color:#FFF; 
	font-size:18px; 
	font-weight:bold;
}
